Subject: Contact My Secretary For Your Bank Draft

From: "Mrs. Katrina Miller " <[email-masked]>
Date: Wed, 29 Jan 2014 19:15:24 +0800 (HKT)

Dear friend, 
 
I am very happy to inform you about my success in transferred that fund $15. Million Dollars now; I want you to contact my secretary on the information below: 
 
NAME; Mr. David Johnson
EMAIL: [email-masked]
 
Ask him to send you the total sum of ($3.5 Million United State Dollars) Five million Five hundred thousand United State Dollars in a bank draft, for your share which I kept for your compensation. 
So feel free to contact him with your information below avoid wrong delivery, 
 
Full Name: 
Home Address: 
Occupation: 
Cell Phone: 
Country: 
Age: 
 
Please contact him with this information above for the registration of the bank draft. Thanks for your help and I will stop here again. You let me know immediately you receive it. I am waiting for the good news from you. 
 
Regards, 
Mrs. Katrina Miller